<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Keyboard_+_Keypad" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">5886fe08-cdd2-4a64-9cfa-2447d256e8b0</Guid>
  </Item>
</Items>
